{
  "name" : "Serviceverwaltung",
  "configType" : "datasource-action",
  "configKey" : "service-management",
  "datasource" : {
    "key" : "data-entity-services-processed",
    "parameter" : [ {
      "key" : "param1",
      "value" : "envStage"
    } ]
  },
  "columns" : [ {
    "key" : "id",
    "name" : "ID",
    "width" : 100
  }, {
    "key" : "cluster.stage",
    "name" : "Stage",
    "width" : 50
  }, {
    "key" : "tenant_key",
    "name" : "Mandantenschlüssel",
    "width" : 50
  }, {
    "key" : "cluster.key",
    "name" : "Servicename",
    "width" : 100
  }, {
    "key" : "cluster.service",
    "name" : "Service",
    "width" : 100
  }, {
    "key" : "connect_version",
    "name" : "Version",
    "width" : 100
  } ],
  "actions" : [ {
    "icon" : "add_circle",
    "name" : "Service erstellen...",
    "processDefinitionKey" : "service-create"
  } ],
  "rowActions" : [ {
    "icon" : "replay",
    "name" : "Setup erneut starten...",
    "processDefinitionKey" : "service-replay-setup",
    "variable" : "service"
  }, {
    "icon" : "edit",
    "name" : "Service ändern...",
    "processDefinitionKey" : "service-change",
    "variable" : "service"
  }, {
    "icon" : "delete",
    "name" : "Service löschen...",
    "processDefinitionKey" : "service-delete",
    "variable" : "service"
  }, {
    "type" : "open-link",
    "icon" : "open_in_new",
    "name" : "Anwendung öffnen...",
    "link" : "https://{{ cluster.stage }}-{{ tenant_key }}-{{ cluster.key }}-01-{{ cluster.service }}.smardigo.digital"
  }, {
    "type" : "open-link",
    "icon" : "manage_accounts",
    "name" : "Benutzerverwaltung öffnen...",
    "link" : "https://{{ cluster.stage }}-keycloak-01.smardigo.digital/auth/admin/{{ tenant_key }}/console/"
  } ]
}